Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 02:19:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret lubna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lubna Bot:  Hi Lubna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651377160 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508084603            06:03 AM, 19th Apr                   Mohammed                    Hi Lubna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:04 AM, 19th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:04 AM, 19th Apr                     lubna                    My order has been shipped  but its not updated in my order history           06:07 AM, 19th Apr                     lubna                    Now i want to make a return one item           06:07 AM, 19th Apr                     lubna                    But the choice is not available yet           06:09 AM, 19th Apr                   Mohammed                   please share with us the item name that we can create a return request for you           06:09 AM, 19th Apr                     lubna                    Colourblock abaya with reglan sleeves and tie ups           06:11 AM, 19th Apr                     lubna                    Colour:black/Size: M           06:12 AM, 19th Apr                     lubna                    The reason is ( wrong size)           06:13 AM, 19th Apr                   Mohammed                   only one item           06:14 AM, 19th Apr                     lubna                    Yes           06:14 AM, 19th Apr                   Mohammed                   return request created           06:16 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           06:16 AM, 19th Apr                     lubna                    No thank you           06:18 AM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:19 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421821